Commit 54ecd257 authored by Jelle van der Waa's avatar Jelle van der Waa 🚧
Browse files

requirements: remove unused MarkupSafe dependency

MarkupSafe was last used in 353f803c, but obsolete since we now use
Django for making markup safe.
parent 8b19a9fb
......@@ -2,7 +2,6 @@
Django==2.1.5
IPy==0.83
Markdown==2.6.10
MarkupSafe==0.23
bencode.py==2.0.0
django-countries==5.0
jsmin==2.2.2
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment